#itoris-wishlist-popup-box {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:15000;
}
#itoris-wishlist-popup-mask {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15000;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	background-color: #666666;
	filter: alpha(opacity=90);
}
#itoris-wishlist-popup {
	z-index: 15001;
	border:none;
	position: fixed;
	width: 500px;
	overflow: auto;
	background-color: #f8f7f5;
	top: 182.5px;
	left:50%;
	margin: 0 0 0 -250px;
	border:1px solid #FFFFFF;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	padding: 10px;
}
#itoris-wishlist-popup-loading {
	position: absolute;
	z-index: 15002;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	filter: alpha(opacity=90);
	background: url(images/loader.gif) center center #000000 no-repeat;
	top:-1px;
	left:-1px;
}

#itoris-wishlist-radiostack {
	margin-left: 20px !important;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: left;
}
#itoris-wishlist-radiostack .roundedOne label:after{
	left: -14px;
}
#itoris-wishlist-popup-buttons {
	width: 100%;
	text-align: right;
	margin-top: 30px;
	padding: 5px 0;
}
#itoris-wishlist-popup-buttons button {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	margin-right: 10px;
	margin-top: 0;
	overflow: visible;
	padding: 0;
	width: 110px;
}
#itoris-wishlist-popup-buttons button:hover{
	background: #f5255d;
}
#itoris-wishlist-popup-buttons button span {
	cursor: pointer;
	background: none repeat scroll 0 0 #707270;
	color: white;
	display: block;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	white-space: nowrap;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
}
#itoris-wishlist-popup-buttons button span:hover{
	background: #f5255d;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
}
#itoris-wishlist-popup-buttons button span span {
	border: 0 none;
	padding-top: 3px;
	padding-bottom: 3px;
}
